-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: gnutls28
Binary: libgnutls28-dev, libgnutls30, gnutls-bin, gnutls-doc, libgnutls-openssl27, libgnutls-dane0
Architecture: any all
Version: 3.8.3-1
Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
Uploaders:  Andreas Metzler <ametzler@debian.org>, Eric Dorland <eric@debian.org>, James Westby <jw+debian@jameswestby.net>, Simon Josefsson <simon@josefsson.org>,
Homepage: https://www.gnutls.org/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/gnutls-team/gnutls
Vcs-Git: https://salsa.debian.org/gnutls-team/gnutls.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, ca-certificates, datefudge, freebsd-net-tools, net-tools, openssl, softhsm2
Build-Depends: bison, ca-certificates <!nocheck>, chrpath, datefudge <!nocheck>, debhelper-compat (= 13), freebsd-net-tools [kfreebsd-i386 kfreebsd-amd64] <!nocheck>, gperf, libcmocka-dev <!nocheck>, libidn2-dev, libp11-kit-dev, libssl-dev <!nocheck>, libtasn1-6-dev, libunbound-dev, libunistring-dev, net-tools [!kfreebsd-i386 !kfreebsd-amd64] <!nocheck>, nettle-dev (>= 3.6), openssl <!nocheck>, pkg-config, python3:any, softhsm2 <!nocheck>
Build-Depends-Indep: gtk-doc-tools, texinfo, texlive-latex-base, texlive-plain-generic
Build-Conflicts: libgnutls-dev
Package-List:
 gnutls-bin deb net optional arch=any
 gnutls-doc deb doc optional arch=all
 libgnutls-dane0 deb libs optional arch=any
 libgnutls-openssl27 deb libs optional arch=any
 libgnutls28-dev deb libdevel optional arch=any
 libgnutls30 deb libs optional arch=any
Checksums-Sha1:
 806156ac9563caab642d6274496b9cc5b2117612 6463720 gnutls28_3.8.3.orig.tar.xz
 e256237d54d45e4b6f46fe692651d6dea33f359c 854 gnutls28_3.8.3.orig.tar.xz.asc
 267e3cf3b5645c518ae63082826d83ac79c37dc2 76476 gnutls28_3.8.3-1.debian.tar.xz
Checksums-Sha256:
 f74fc5954b27d4ec6dfbb11dea987888b5b124289a3703afcada0ee520f4173e 6463720 gnutls28_3.8.3.orig.tar.xz
 b2b90d225728890b0e2aa7c05e5f25f8ba1282821b46e72cd99f0c732b639cef 854 gnutls28_3.8.3.orig.tar.xz.asc
 d92c5799fb4dacf29ae2cf4c00fabee51c0444e1cdc590d7c8adb383143bdd49 76476 gnutls28_3.8.3-1.debian.tar.xz
Files:
 269966167fa5bf8bae5f7534bcc3c454 6463720 gnutls28_3.8.3.orig.tar.xz
 8da0da357d6762b98a491bf0a3fc6e1f 854 gnutls28_3.8.3.orig.tar.xz.asc
 f326f1193203949923abccab21247922 76476 gnutls28_3.8.3-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEE0uCSA5741Jbt9PpepU8BhUOCFIQFAmWoE/kACgkQpU8BhUOC
FISpUQ/+IuYYmYEcuG4BYyz8qFT/wDyLvFGGFSzXYODw2QSw9U0PYf3pY5BAVHrW
oRnqP9vEndhd5m0MhyQd8ntZ++P1TtfzzbJ95MzYErDDw166hqFfjo8ZpCLd1Jh9
6qlJhHL9Lk38t+vHixIGERmSy+1ybrZ1DF9McJlV+iPT+Cnv2n+EZX+crgBvDNZC
232z8R4/Q0+eAzNp3rA+4D4T9BYgunmzEx69jdUAxy+xRe/s0xeDI4R4/opFEdvY
YPxV4cf9AYnalz4iSGb4ZtRq8bpFYoFvQecPG6O4r2I+ISclu8KrVtvauanIvbgB
EVsW6tv6PIXirLprFK9iVRD0gcVOmpNwNoid1pqUYuC3Xr3TAE+U9AjSJMV+X3Io
tsJw4Ji7hBqiYZVdoKm6/BY0EIRUe64uN5+lNQd7bcAoNCwhHzxocR3ZgTZqfv+S
KZ1GeHckZdZ1YOmgS+T+hdR1homxsuaGCIXzotR1LDrZ6R8k7nJmQaMxA419nZYx
OguZfdoy/hDmjEaXnVphd8nIWgXBACcs9eM9L2K9qP4uPraKOTjwv3fHvBbPNN9e
mmjiWMzF9X2s2ANvb6ZVZ+M17nOg5INzfdHf3dmQiHlT0SZQ7E+yTqwX6jNY5519
H6cFm1/KBSHEHT15uzBsCE13mI+gu0i/HMI5b04tWt37Y+IH2KU=
=wxZC
-----END PGP SIGNATURE-----
